
*{margin:0;padding:0;}
body{background:#fff; font-size:100%;line-height:22px;font-family:"Microsoft YaHei";font-size:14px;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
.body,.ul,.ol,.li,.p,.h1,.h2,.h3,.h4,.h5,.h6,.form,.fieldset,.table,.td,.img,.div,.tr,.dl,.dd,.select,.option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img_cover{position: absolute;top: 0;bottom: 0;left: 0;right: 0;	max-width: 100%;max-height: 100%;display: block;margin:auto;padding: auto;}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden;}
.tr{ transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;}
.wrap{ max-width:1200px; margin:0 auto;width:100%;}
.overflow { overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

header.act{position:fixed;left:0;top:0;z-index:99999;animation:searchTop 0.5s ease-in-out !important;width:100%;background:#fff; visibility: visible !important;box-shadow: 0 0 10px rgba(0,0,0,0.3);}
@keyframes searchTop {
    0% {top:-100px}
    to {top:0}
}

header{position:relative;width:100%;z-index: 9;}   
.header-top{background-color: #f6f6f6;line-height: 30px;}
.header-top i{color:#0038c2;margin-right: 10px;}
.h-top{display:flex;justify-content:space-between;font-size:12px;color:#4c4c4c;}
.h-top span a{font-size:12px;font-family:"SimSun";color:#4c4c4c;}
.h-top span a:hover{color:#0038c2;}

.header-main{display:flex;justify-content:space-between;align-items:center;padding:0.18rem 0;}
.header-main .logo{display: flex;align-items: center;}
.header-main .logo .t1{font-size:16px;color:#333;line-height: 28px;padding-left: 54px;position: relative;}
.header-main .logo .t1::before{content:"";display: block;width: 1px;height: 50px;background: #037cff;position: absolute;left: 28px;top:50%;transform: translateY(-50%);}
.logo img{ max-width:100%; display:block;}

header .tel{display: flex;align-items: center;}
header .tel p{font-size:17px;color:#333;margin:0 10px;}
header .tel i{display:block;color:#0038c2;font-size:30px;line-height:31px;font-family:"Arial";}

.header-nav{ width:100%;background:#0378f0;}
.nav-ul {display: flex;}
.nav-ul li {position:relative;width:16.666%;}
.nav-ul li .nav_a {display:block;font-size:16px;color:#fff;line-height:52px;text-align:center;background: url(../images/nav-shu.png) no-repeat right center;}
.nav-ul li:hover .nav_a, .nav-ul li.active .nav_a {color: #fff;background:linear-gradient(top,#036edf,#007cff,#036edf);background:-webkit-linear-gradient(top,#036edf,#007cff,#036edf);background:-moz-linear-gradient(top,#036edf,#007cff,#036edf);background:-o-linear-gradient(top,#036edf,#007cff,#036edf);}
.nav-ul .sub_ul {display: none;width: 100%;position: absolute; padding:0;z-index:999;background:#0032cb;box-shadow:0 5px 10px #333;}
.nav-ul .sub_ul li{width:100%;padding:5px;}
.nav-ul .sub_ul li .nav_a2{font-size:13px;line-height:34px;text-align: center;color:#fff;display:block;}
.nav-ul li .nav_a2:hover, .nav-ul li .nav_a2.on {background: #0378f0;color: #fff;}


.icon-menu{ cursor:pointer;z-index:999; width:40px; height:40px;  border-radius:50%;display:flex;justify-content:center;align-items:center;position:relative;right:0;top:0;}
.icon-menu span { width:30px;height:3px;background:#0378f0;border-radius:5px; display:block;}
.icon-menu .span02 {  margin:5px 0;}
.icon-menu.click .span02 {width:0;opacity:0;filter:alpha(opacity=0); }
.icon-menu.click .span01 { position:relative;top:8px;transform:rotate(45deg);}
.icon-menu.click .span03 { position:relative;top:-8px;transform:rotate(-45deg);}

.sjnav{ width:100%; position:absolute;right:0%;z-index:9999;display: none;background:rgba(44, 44, 44, 0.8) none repeat scroll 0 0 !important;}
.sjnav ul{ padding:0; margin:0;}
.sjnav li{ display:block; margin:0; padding:0;}
.sjnav li a{display:block;line-height:44px;  font-size:15px; color:#fff;padding:0 66px;border-bottom: 1px solid #ddd;}
.sjnav li a:hover, .sjnav li.active a{background:#0378f0; color:#fff;}


.banner{position: relative;}
.ban-img{display: block;max-width: 100%;}
.swiper-pagination-bullet{width:15px; height:4px; opacity:1; border-radius:2px; background:#fff;}
.swiper-pagination-bullet-active{background:#0378f0}
.prev-banner, .next-banner{ font-size:30px;font-family:"SimSun";color:#fff;width:40px;height:40px;background:rgba(0,0,0,0.5);border-radius:6px;display:flex;justify-content:center;align-items:center;font-weight:bold;transform:translate(0,-50%);margin:0;}
.prev-banner{left:-50%;}
.next-banner{right:-50%;}
.banner:hover .prev-banner{left:10px;}
.banner:hover .next-banner{right:10px;}

.form-box{background: url(../images/bj1.jpg) repeat;;padding:12px 0;}
.form-box .wrap{display: flex;justify-content: space-between;align-items: center;font-size:14px;}
.form-box .wrap .t1{color:#fd020e;} 
.form-box .wrap .t1 a {color:#555;margin:0 10px;}
.form-box .wrap .t1 a:hover{color:#fd020e;text-decoration: underline !important;}
.form-box .wrap form{width: 3rem;display: flex;border:1px solid #c3c5c9;line-height: 32px;border-radius: 30px;}
.form-box .wrap form input[type=button]{width: 52px;background: url(../images/but.png) no-repeat center center;outline: none;border-radius: 0 30px 30px 0;}
.form-box .wrap form input[type=submit]{width: 52px;background: url(../images/but.png) no-repeat center center;outline: none;border-radius: 0 30px 30px 0;}
.form-box .wrap form input[type="text"]{width:calc(100% - 52px);padding-left: 10px;outline: none;border-radius: 30px 0 0 30px;background: transparent;}

.title{text-align: center;position: relative;}
.title .t1{font-size:0.7rem;font-weight: bold;text-transform: uppercase;opacity: 0.1;line-height: 0.56rem;}
.title .t2{font-size:0.3rem;color:#333;position: absolute;left: 50%;top:0.24rem;transform: translateX(-50%);font-weight: bold;}
.title .t2 span{color:#017efe;}
.title .t3{font-size:0.16rem;color:#555;padding-top: 0.4rem;position: relative;}
.title .t3::before{content:"";display: block;width: 20px;height: 2px;background-color: #017efe;position: absolute;left: 50%;top:0.2rem;transform: translateX(-50%);}

.product{padding:0.45rem 0;}
.product .tabs{display: flex;justify-content: center;padding:0.3rem 0 0 0;}
.product .tabs a{display: block;width:1.3rem;line-height: 0.32rem;text-align: center;background-color: #aeaeae;border-radius: 30px;margin:0 8px;font-size:0.15rem;color:#fff;}
.product .tabs a:hover, .case .tabs a.on{background-color: #017efe;color:#fff;}
.swiper-product{padding:0.45rem 0 0.6rem 0;}
.swiper-product a{display: block;}
.swiper-product a .pic{width: 100%;position: relative;overflow: hidden;border:1px solid #ccc;}
.swiper-product a .pic:before{content:"";display: block;padding-top:70%}
.swiper-product a .t1{font-size:0.14rem;color:#333;line-height: 0.5rem;text-align: center;}
.swiper-product a:hover .img_cover{transform: scale(1.1);}
.swiper-product a:hover .t1{color:#fff;background-color: #017efe;}
.prev-product, .next-product{display: flex;justify-content: center;align-items: center;width: 0.5rem;height: 0.34rem;text-align: center;background-color: #017efe;color:#fff;font-size:0.24rem;position: absolute;bottom: 0;transform: translateX(-50%);}
.prev-product{left: calc(50% - 0.25rem);}
.next-product{left: calc(50% + 0.25rem);}
.prev-product:hover, .next-product:hover{background-color: #036edf;color:#fff;}



.about{background: url(../images/bj2.jpg) no-repeat 50% 50%;background-size:cover;padding:0.45rem 0;}
.about .bt{line-height: 0.5rem;font-size:0.3rem;color:#fff;font-weight: bold;text-align: center;padding-bottom: 0.38rem;position: relative;}
.about .bt:before{content:"";display: block;width: 338px;height: 16px;background: url(../images/xian.png) no-repeat center center;position: absolute;left: 50%;bottom: 0;transform: translateX(-50%);}
.about .nr{line-height: 0.4rem;font-size:0.16rem;color:#fff;text-align: center;}
/* display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden; */
.about .box {margin-top: 0.34rem;}
.about .box .pic{width:242px;position: relative;overflow:hidden;float:left;margin-right: 20px;}
.about .box .pic img{display:block;max-width:100%;}

.about .more{display: block;width: 1.1rem;line-height: 0.3rem;text-align: center;border-radius: 30px;background-color: #fff;color:#017efe;margin:0.25rem auto;}
.about .img-box{display: flex;justify-content: space-between;margin:0.15rem -1%;}
.about .img-box a{display: block;width: 31.3%;margin:1%;position: relative;overflow: hidden;transition: 0.5s;}
.about .img-box a:before{content:"";display: block;padding-top:63%;}
.about .img-box a .t1{font-size:0.28rem;color:#fff;text-shadow: 0 3px 5px #000;position: absolute;left: 50%;top:50%;transform: translate(-50%,-50%);width: 100%;text-align: center;}
.about .img-box a:hover{transform: translateY(-10px);}


.case{padding:0.6rem 0 0 0;}
.case .tabs{display: flex;justify-content: center;padding:0.3rem 0 0 0;}
.case .tabs a{display: block;line-height: 0.32rem;text-align: center;background-color: #aeaeae;border-radius: 30px;margin:0 8px;font-size:0.15rem;color:#fff;padding:0 0.15rem;}
.case .tabs a:hover, .case .tabs a.on{background-color: #017efe;color:#fff;}
#certify {position: relative;width: 100%;margin: 0 auto;padding:0.7rem 0 0 0;}
#certify .swiper-container{padding:0;}
#certify .swiper-slide {width: 430px;background: #fff;box-shadow: 0 8px 30px #ddd;background: #fff;border:15px solid #e5e5e5;}
#certify .swiper-slide a{display: block;border:0.2rem solid #fff;}
#certify .swiper-slide .pic{width:100%;position: relative;overflow: hidden;}
#certify .swiper-slide .pic:before{content:"";display: block;padding-top:80%;}
#certify .swiper-slide .txt{text-align: center;padding:0.1rem 0.24rem;}
#certify .swiper-slide .txt .t1{line-height: 0.66rem;color:#333;font-size:0.22rem;font-weight: bold;}
#certify .swiper-slide .txt .t2{line-height: 0.3rem;color:#606060;font-size:0.16rem;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
#certify .swiper-slide-active{border-color:#017efe;}
#certify .swiper-slide-active .txt .t1{color:#3e84c5;}
#certify .swiper-button-prev, #certify .swiper-button-next {width:57px;height:73px;background: url(../images/jiantou.png) no-repeat;background-position: 0 0;background-size: 100%;outline: none;}
#certify .swiper-button-prev {left:-73px;}
#certify .swiper-button-next {right:-73px;transform: scale(-1,1);}

.news{padding:0.7rem 0 0 0;}
.news ul{display: flex;padding:0.35rem 0;flex-wrap: wrap;margin:0 -1%;}
.news ul li{width: 31.3%;margin:1%;}
.news ul li .pic{width: 100%;display: block;position: relative;overflow: hidden;}
.news ul li .pic:before{content:"";display: block;padding-top:62%;}
.news ul li .pic .t1{font-size:16px;color:#fff;background: rgba(0,0,0,0.5);padding:0 0.15rem;position: absolute;left: 0;bottom: 0;width: 100%;line-height: 34px;}
.news ul li .links{width: 100%;}
.news ul li .links a{display: flex;justify-content: space-between;align-items: center;border-bottom: 1px dashed #cac9ca;font-size:12px;color:#666;line-height: 0.44rem;}
.news ul li .links a .t1{font-size:0.14rem;color:#333;}
.news ul li .links a .t1 span{color:#017efe;}
.news ul li .links a:hover .t1{color:#017efe;}

footer{background:url(../images/bj3.jpg) no-repeat 50% 50%;background-size:cover;}
footer .wrap{display: flex;justify-content: space-between;padding:0.35rem 0;}
footer .wrap dl dt{line-height: 0.38rem;font-size:0.18rem;color:#ffa800;}
footer .wrap dl dd, footer .wrap dl dd a{display: block;line-height: 0.4rem;font-size:0.16rem;color:#adadad;}
footer .wrap dl dd a{border-bottom: 1px solid #adadad;width: 46%;padding:2px 0;}
footer .wrap dl dd a:hover{color:#fff;;}
footer .wrap dl:first-child{width:39%;}
footer .wrap dl dd{display: flex;flex-wrap: wrap;justify-content: space-between;}
footer .wrap dl .erweima{width: 1rem;text-align: center;font-size:0.14rem;color:#adadad;margin-right: 0.24rem;margin-top: 0.15rem;}
footer .wrap dl .erweima span{display: block;}

.foot-txt{padding:0.1rem 0;font-size:0.14rem;color:#fff;text-align: center;background-color: #0274e9;}
.foot-txt a{color:#fff}
.foot-txt a:hover{color:#fff;text-decoration: underline !important;}

/**/
.page{background:#f8f8f8;padding:0.34rem 0;min-height: 7rem;}
.page .wrap{display: flex;}
.page-left{width:270px;margin-right: 30px;}
.s-drop-wrap { width:100%; }
.s-drop-btn { background:#035ee7; line-height:0.37rem; font-size:0.24rem; color: #fff; text-align:center;position:relative;padding:0.13rem 0;}
.s-drop-btn i{font-style: normal;display: block;line-height: 0.23rem;font-size:0.14rem;text-transform: uppercase;font-family:"arial";}
.s-drop-btn span {position:absolute;right:20px;top:50%;transform:translate(0, -50%);}
.s-drop-btn.act{ background:#035ee7;}

.s-drop-list {display: block;}
.s-drop-list li{ margin-top:6px;}
.s-drop-list li a{ display:block; }
.aside-list-link{ font-size:16px; color:#333;line-height:0.46rem; background:#fff;border:1px solid #ddd;padding:0 20px; }
.aside-list-link i{margin-right: 50px;}
.aside-list-link:hover, .aside-list-link.act{ background:#004b91; color:#fff;}

.s-drop-list li .aside-sublist{ width:100%;  display:none;  }
.s-drop-list li:first-child .aside-sublist{display:block;}
.s-drop-list li .aside-sublist li{margin-top:5px;}
.s-drop-list li .aside-sublist li a{ color:#5e5e5e; line-height:40px;  font-size:14px; margin-bottom:1px; text-align:center; background:#eee;}
.s-drop-list li .aside-sublist li a:hover, .s-drop-list li .aside-sublist li a.act{ background:#000;color:#0185ff;}

.page-left .lxfs{padding-top: 0.26rem;}
.page-left .lxfs .t1{margin-top:6px; background:#fff;border:1px solid #ddd;padding:15px;font-size:14px;color:#333;line-height: 0.4rem;}

.page-right{width:calc(100% - 300px);}
.page-bt{border:1px solid #ddd;background:#fff;display:flex;justify-content: space-between;font-size:0.14rem;color:#a8a8a8;line-height: 0.44rem;padding-right: 0.15rem;}
.page-bt span{background:#0185ff;color:#fff;padding:0 0.2rem;font-size:0.18rem;}
.page-bt img{margin-right: 11px;}
.page-bt i{margin-right: 5px;}

.pro-ul{display: flex;flex-wrap: wrap;padding:0.2rem 0;margin:0 -1%;}
.pro-ul li{width: 31.3%;margin:1%;}
.pro-ul li a{display: block;}
.pro-ul li a .pic{width: 100%;position: relative;overflow: hidden;border:1px solid #ccc;}
.pro-ul li a .pic:before{content:"";display: block;padding-top:70%}
.pro-ul li a .t1{font-size:0.14rem;color:#333;line-height: 0.5rem;text-align: center;}
.pro-ul li a:hover .img_cover{transform: scale(1.1);}
.pro-ul li a:hover .t1{color:#fff;background-color: #017efe;}

.product-show{padding:0.2rem 0 ;}
.product-show .t1{font-size:20px;color:#333;text-align: center;line-height:30px;}
.product-show img{display:block;max-width:100%;margin:15px auto;}
.product-show .t2{font-size:14px;color:#666;}

.news-ul{display:block;padding:0.2rem 0;}
.news-ul li{width:100%;margin-bottom:0.2rem;border: 1px solid #d2d2d2;background-color: #fff;padding:0.15rem;}
.news-ul li a{display:flex;color:#333;}
.news-ul li a .pic{width:2rem;position:relative;overflow:hidden;}
.news-ul li a .pic:before{padding-top:71%;display:block;content:"";}
.news-ul li a .txt{width:calc(100% - 2rem);padding:0 0.1rem 0 0.2rem;display:flex;flex-wrap:wrap;align-content: space-around;}
.news-ul li a .txt .txt-bt{position:relative;display:flex;justify-content:space-between;width:100%;}
.news-ul li a .txt .txt-bt .t1{font-size:18px;font-weight:bold;}
.news-ul li a .txt .txt-bt .t2{font-size:12px;}
.news-ul li a .txt .txt-nr{line-height:22px;font-size:0.14rem;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;width:100%;}
.news-ul li a h5{width: 100%;text-align: right;}
.news-ul li a h5 span{display: inline-block;width:100px;line-height: 32px;font-size:12px;color:#fff;background: #0185ff;text-align: center;transition: 0.5s;border-radius: 5px;}
.news-ul li:hover .img_cover{transform:scale(1.1);}
.news-ul li:hover{transform:translateY(-5px);box-shadow:0 0 5px #999;}
.news-ul li:hover .txt-bt .t1{color:#0185ff;}
.news-ul li:hover h5 span{background: #004b91;color:#fff;}


.news-show { width:100%; text-align:center;padding:0.2rem 0;}
.news-show img {  display:block; max-width:100%; margin:2% auto;}
.news-show .txt-bt {  display:block ;line-height:42px; font-size:18px; color:#333;font-weight:bold;text-align:center; }
.news-show .txt-nr {  display:block;line-height:30px; font-size:14px; color:#444; text-align:left;}
.news-show .txt-date {  display:block;line-height:35px; font-size:12px; color:#999; margin-top:2%; text-align:right;}



/*手机底部*/
.hot{width:100%; height:58px; background:#191919; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;display: block;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box img{ max-width: 140px; }


@media (max-width:1200px){
	.wrap{ width:96%}
    #certify .swiper-button-prev, #certify .swiper-button-next{display: none;}
    }

@media (max-width:991px) and (min-width:768px){
    /**/
    .page .wrap{display: block;}
    .page-left{width:100%;margin:0;}
    .s-drop-btn{text-align: left;padding:10px 20px;}
    .s-drop-list{display:none;}
    .page-right{width:100%;}
    .case .tabs{flex-wrap: wrap;justify-content: flex-start;}
    .case .tabs a{width: 31.3%;margin:1%;line-height: 36px;}
    }
 
@media (max-width:767px){
    .logo{width:300px;}
    .title .t1{font-size:26px;line-break: 40px;}
    .title .t2{font-size:18px;}
    .title .t3{padding:0;}
    .title .t3::before{display: none;}
    .product .tabs, .case .tabs{flex-wrap: wrap;justify-content: flex-start;}
    .product .tabs a{width: 31.3%;margin:1%;}
    .case .tabs a{width: 48%;line-height: 26px;margin:1%;}
    .about .img-box a .t1{font-size: 18px;} 
    .case, #certify, .news{padding:24px 0 0 0;}
    #certify .swiper-slide{width:100%;border-width: 5px;}
    #certify .swiper-slide a{border-width: 5px;}    
    #certify .swiper-container{padding:10px 0;}
    .news ul li{width: 100%;}
    
    /**/
    .page .wrap{display: block;}
    .page-left{width:100%;margin:0;}
    .s-drop-btn{text-align: left;padding:10px 20px;}
    .s-drop-list{display:none;}
    .page-right{width:100%;}
    .pro-ul li, .case-ul li{width:48%;}

    .news-ul li{padding:1.5%;}
    .news-ul li a .pic{width: 130px;}
    .news-ul li a .txt{padding:0 0 0 10px;width: calc(100% - 130px);}
    .news-ul li a .txt .txt-bt .t1{font-size:15px;}
    }

@media (max-width:567px){
	}

@media (max-width:467px){

    }

@media (max-width:376px){
	}

@media (max-width:336px) {
    }
	
	
	
	
	
	
	